{
    "mpmApp": {
        "productSalesOrder" : {
            "home": {
                "title": "Product Sales Orders",
                "createLabel": "Create a new Product Sales Order",
                "createOrEditLabel": "Create or edit a Product Sales Order",
                "search": "Search for Product Sales Order"
            },
            "created": "A new Product Sales Order is created with identifier {{ param }}",
            "updated": "A Product Sales Order is updated with identifier {{ param }}",
            "deleted": "A Product Sales Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Product Sales Order {{ id }}?"
            },
            "detail": {
                "title": "Product Sales Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "billTo": "Bill To",
            "saleType": "Sale Type"
        }
    }
}
